@import "solidify-frontend/lib/core/scss/abstracts/zindex";

//$z-index-footer: 1;
//$z-index-sticky-paginate: 1;
//$z-index-sticky-datatable-header: 1;
$z-index-sticky-tab: 1;
$z-index-pending-access-request-button: 1;
$z-index-datafile-detail: 1;
$z-index-preview: 1;
//$z-index-sticky-datatable-header-title: 2;
// $z-index-sticky-toolbar: 2;
$z-index-breadcrumb: 2;
$z-index-left-main-toolbar: 2;
$z-index-file-detail: 3;
//$z-index-cookie: 3;
//$z-index-modal: 3;
$z-index-main-toolbar-menu: 4;
$z-index-main-toolbar-header: 5;
$z-index-main-toolbar-userguide-sidebar: 6;
//$z-index-main-toolbar-cookie-consent-sidebar: 6;
$z-index-banner-maintenance: 7;
$z-index-spinner-app-init: 10;
//$z-index-ribbon: 1000;
// CDK SNACKBAR : 1000
//$z-index-panel-maintenance: 1001;
// $z-index-server-offline: 1002;
